Primery Release working fine on 0.10.4 PHP5 and 0.11.2 PHP 4.4.0